<template>
    <div class="comment1">
          <li class="list-group-item" :style="{ color:className,margin:mar,fontsize:font,fontweight:fw,borderradius:br }" ><slot></slot></li>
    </div>
</template>

<script>
    export default {
        // data:{
        //     bg:"blue",
        // }

         props:[
            'color'
        ],
        computed:{
            className()
            {
                return "#000";
            },
            bg()
            {
                return "#5bc0de";
            },
            mar()
            {
                return "10px 10px 10px 10px";
            },
            font()
            {
                return "14px";
            },
            fw()
            {
                return "bold";
            },
            br()
            {
                return "10px";
            },
            
            
        },
        mounted() {
            
        }
    }
</script>
